﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) 20 A DC Range VER /9100
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) 20 A AC Range VER /9100
DATE:                  2019-06-21 06:29:23
AUTHOR:                Fluke
REVISION:              $Revision: 27307 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       92
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Model(s) Covered:
#        Beckman Industrial & Wavetek DM25XT, DM27XT, DM28XT
#        Wavetek & Wavetek Meterman 27XT, 28XT
#
#  Source(s):
#        MODEL DM25XT CALIBRATION REPORT
#        MODEL DM27XT CALIBRATION REPORT
#        MODEL 28XT CALIBRATION REPORT
#
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         20_A_DC_RANGE                PSUBI("20 A DC")
  1.002  JMPL         20_A_AC_RANGE                PSUBI("20 A AC")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub Wavetek 2xXT (1 yr) 20 A DC Range VER /9100  ===================

  2.001  LABEL        20_A_DC_RANGE
  2.002  RSLT         =
  2.003  HEAD         -2{20 A Range}
  2.004  TARGET       -p
  2.005  RNG          20A
  2.006  DISP         [32]                  WARNING!
  2.006  DISP
  2.006  DISP         Do not allow the 18 A to be applied for more than 30 s.
  2.007  TARGET       -m
  2.008  9100   20    18.00A         2% 0.03U                              2W

  3.001  HEAD         -2
  3.002  HEAD
  3.003  END

  3.004  EVAL   Increment test number

# =====  Sub Wavetek 2xXT (1 yr) 20 A AC Range VER /9100  ===================

  4.001  LABEL        20_A_AC_RANGE
  4.002  RSLT         =
  4.003  HEAD         -2{20 A Range}
  4.004  TARGET       -p
  4.005  DISP         Disconnect the lead from the DUT mA input.
  4.006  RNG          20A                          AC
  4.007  PIC          9100_DM2xXT_A_2W
  4.008  DISP         [32]                  WARNING!
  4.008  DISP
  4.008  DISP         Do not allow the 18 A to be applied for more than 30 s.
  4.009  TARGET       -m
  4.010  9100   20    18.00A         2.5% 0.04U    400H           SI       2W

  5.001  HEAD         -2
  5.002  HEAD
  5.003  END
